Upstream information

CVE-2020-25085 at MITRE

Description

QEMU 5.0.0 has a heap-based Buffer Overflow in flatview_read_continue in exec.c because hw/sd/sdhci.c mishandles a write operation in the SDHC_BLKSIZE case.

SUSE information

Overall state of this security issue: Pending

This issue is currently rated as having moderate severity.

CVSS v2 Scores
  National Vulnerability Database
Base Score 4.4
Vector AV:L/AC:M/Au:N/C:P/I:P/A:P
Access Vector Local
Access Complexity Medium
Authentication None
Confidentiality Impact Partial
Integrity Impact Partial
Availability Impact Partial
CVSS v3 Scores
  National Vulnerability Database SUSE
Base Score 5 5
Vector CVSS:3.1/AV:L/AC:H/PR:H/UI:N/S:C/C:L/I:L/A:L CVSS:3.1/AV:L/AC:H/PR:H/UI:N/S:C/C:L/I:L/A:L
Attack Vector Local Local
Attack Complexity High High
Privileges Required High High
User Interaction None None
Scope Changed Changed
Confidentiality Impact Low Low
Integrity Impact Low Low
Availability Impact Low Low
CVSSv3 Version 3.1 3.1
SUSE Bugzilla entries: 1176681 [NEW], 1182282 [NEW]

SUSE Security Advisories:

List of released packages

Product(s) Fixed package version(s) References
Container suse/sle-micro-rancher/5.2:latest
  • qemu-guest-agent >= 5.2.0-17.1
Container suse/sles/15.3/cdi-importer:1.37.1.8.5.1
Container suse/sles/15.3/cdi-uploadserver:1.37.1.8.5.1
  • qemu-block-curl >= 5.2.0-17.1
  • qemu-tools >= 5.2.0-17.1
Container suse/sles/15.3/libguestfs-tools:0.45.0.7.7.1
Container suse/sles/15.3/virt-launcher:0.45.0.8.14.1
  • qemu >= 5.2.0-17.1
  • qemu-ipxe >= 1.0.0+-17.1
  • qemu-seabios >= 1.14.0_0_g155821a-17.1
  • qemu-sgabios >= 8-17.1
  • qemu-tools >= 5.2.0-17.1
  • qemu-vgabios >= 1.14.0_0_g155821a-17.1
  • qemu-x86 >= 5.2.0-17.1
Container suse/sles/15.3/virt-handler:0.45.0.8.7.1
Image SLES15-SP3-EC2-ECS-HVM
  • qemu-tools >= 5.2.0-17.1
Image SLES12-SP5-EC2-ECS-On-Demand
  • qemu-tools >= 3.1.1.1-51.1
Image SLES15-SP1-CHOST-BYOS-Azure
Image SLES15-SP1-CHOST-BYOS-EC2
Image SLES15-SP1-CHOST-BYOS-GCE
  • qemu-tools >= 3.1.1.1-9.30.2
SUSE CaaS Platform 4.0
  • qemu >= 3.1.1.1-9.30.2
  • qemu-audio-alsa >= 3.1.1.1-9.30.2
  • qemu-audio-oss >= 3.1.1.1-9.30.2
  • qemu-audio-pa >= 3.1.1.1-9.30.2
  • qemu-block-curl >= 3.1.1.1-9.30.2
  • qemu-block-iscsi >= 3.1.1.1-9.30.2
  • qemu-block-rbd >= 3.1.1.1-9.30.2
  • qemu-block-ssh >= 3.1.1.1-9.30.2
  • qemu-guest-agent >= 3.1.1.1-9.30.2
  • qemu-ipxe >= 1.0.0+-9.30.2
  • qemu-kvm >= 3.1.1.1-9.30.2
  • qemu-lang >= 3.1.1.1-9.30.2
  • qemu-seabios >= 1.12.0_0_ga698c89-9.30.2
  • qemu-sgabios >= 8-9.30.2
  • qemu-tools >= 3.1.1.1-9.30.2
  • qemu-ui-curses >= 3.1.1.1-9.30.2
  • qemu-ui-gtk >= 3.1.1.1-9.30.2
  • qemu-vgabios >= 1.12.0_0_ga698c89-9.30.2
  • qemu-x86 >= 3.1.1.1-9.30.2
Patchnames:
SUSE-SUSE-CAASP-4.0-2021-2591
SUSE Enterprise Storage 6
  • qemu >= 3.1.1.1-9.30.2
  • qemu-arm >= 3.1.1.1-9.30.2
  • qemu-audio-alsa >= 3.1.1.1-9.30.2
  • qemu-audio-oss >= 3.1.1.1-9.30.2
  • qemu-audio-pa >= 3.1.1.1-9.30.2
  • qemu-block-curl >= 3.1.1.1-9.30.2
  • qemu-block-iscsi >= 3.1.1.1-9.30.2
  • qemu-block-rbd >= 3.1.1.1-9.30.2
  • qemu-block-ssh >= 3.1.1.1-9.30.2
  • qemu-guest-agent >= 3.1.1.1-9.30.2
  • qemu-ipxe >= 1.0.0+-9.30.2
  • qemu-kvm >= 3.1.1.1-9.30.2
  • qemu-lang >= 3.1.1.1-9.30.2
  • qemu-seabios >= 1.12.0_0_ga698c89-9.30.2
  • qemu-sgabios >= 8-9.30.2
  • qemu-tools >= 3.1.1.1-9.30.2
  • qemu-ui-curses >= 3.1.1.1-9.30.2
  • qemu-ui-gtk >= 3.1.1.1-9.30.2
  • qemu-vgabios >= 1.12.0_0_ga698c89-9.30.2
  • qemu-x86 >= 3.1.1.1-9.30.2
Patchnames:
SUSE-Storage-6-2021-2591
SUSE Enterprise Storage 7.1
SUSE Linux Enterprise High Performance Computing 15 SP3
SUSE Linux Enterprise Server 15 SP3
SUSE Linux Enterprise Server for SAP Applications 15 SP3
SUSE Manager Proxy 4.2
SUSE Manager Retail Branch Server 4.2
SUSE Manager Server 4.2
  • qemu >= 5.2.0-17.1
  • qemu-arm >= 5.2.0-17.1
  • qemu-audio-alsa >= 5.2.0-17.1
  • qemu-audio-pa >= 5.2.0-17.1
  • qemu-audio-spice >= 5.2.0-17.1
  • qemu-block-curl >= 5.2.0-17.1
  • qemu-block-iscsi >= 5.2.0-17.1
  • qemu-block-rbd >= 5.2.0-17.1
  • qemu-block-ssh >= 5.2.0-17.1
  • qemu-chardev-baum >= 5.2.0-17.1
  • qemu-chardev-spice >= 5.2.0-17.1
  • qemu-guest-agent >= 5.2.0-17.1
  • qemu-hw-display-qxl >= 5.2.0-17.1
  • qemu-hw-display-virtio-gpu >= 5.2.0-17.1
  • qemu-hw-display-virtio-gpu-pci >= 5.2.0-17.1
  • qemu-hw-display-virtio-vga >= 5.2.0-17.1
  • qemu-hw-s390x-virtio-gpu-ccw >= 5.2.0-17.1
  • qemu-hw-usb-redirect >= 5.2.0-17.1
  • qemu-ipxe >= 1.0.0+-17.1
  • qemu-ksm >= 5.2.0-17.1
  • qemu-kvm >= 5.2.0-17.1
  • qemu-lang >= 5.2.0-17.1
  • qemu-ppc >= 5.2.0-17.1
  • qemu-s390x >= 5.2.0-17.1
  • qemu-seabios >= 1.14.0_0_g155821a-17.1
  • qemu-sgabios >= 8-17.1
  • qemu-skiboot >= 5.2.0-17.1
  • qemu-tools >= 5.2.0-17.1
  • qemu-ui-curses >= 5.2.0-17.1
  • qemu-ui-gtk >= 5.2.0-17.1
  • qemu-ui-opengl >= 5.2.0-17.1
  • qemu-ui-spice-app >= 5.2.0-17.1
  • qemu-ui-spice-core >= 5.2.0-17.1
  • qemu-vgabios >= 1.14.0_0_g155821a-17.1
  • qemu-x86 >= 5.2.0-17.1
Patchnames:
SUSE-SLE-Module-Basesystem-15-SP3-2021-1942
SUSE-SLE-Module-Server-Applications-15-SP3-2021-1942
SUSE Enterprise Storage 7
SUSE Linux Enterprise High Performance Computing 15 SP2
SUSE Linux Enterprise Server 15 SP2
SUSE Linux Enterprise Server for SAP Applications 15 SP2
SUSE Manager Proxy 4.1
SUSE Manager Retail Branch Server 4.1
SUSE Manager Server 4.1
  • qemu >= 4.2.1-11.19.2
  • qemu-arm >= 4.2.1-11.19.2
  • qemu-audio-alsa >= 4.2.1-11.19.2
  • qemu-audio-pa >= 4.2.1-11.19.2
  • qemu-block-curl >= 4.2.1-11.19.2
  • qemu-block-iscsi >= 4.2.1-11.19.2
  • qemu-block-rbd >= 4.2.1-11.19.2
  • qemu-block-ssh >= 4.2.1-11.19.2
  • qemu-guest-agent >= 4.2.1-11.19.2
  • qemu-ipxe >= 1.0.0+-11.19.2
  • qemu-kvm >= 4.2.1-11.19.2
  • qemu-lang >= 4.2.1-11.19.2
  • qemu-microvm >= 4.2.1-11.19.2
  • qemu-ppc >= 4.2.1-11.19.2
  • qemu-s390 >= 4.2.1-11.19.2
  • qemu-seabios >= 1.12.1+-11.19.2
  • qemu-sgabios >= 8-11.19.2
  • qemu-tools >= 4.2.1-11.19.2
  • qemu-ui-curses >= 4.2.1-11.19.2
  • qemu-ui-gtk >= 4.2.1-11.19.2
  • qemu-ui-spice-app >= 4.2.1-11.19.2
  • qemu-vgabios >= 1.12.1+-11.19.2
  • qemu-x86 >= 4.2.1-11.19.2
Patchnames:
SUSE-SLE-Module-Basesystem-15-SP2-2021-1893
SUSE-SLE-Module-Server-Applications-15-SP2-2021-1893
SUSE Linux Enterprise Desktop 15 SP2
SUSE Linux Enterprise Module for Basesystem 15 SP2
  • qemu-tools >= 4.2.1-11.19.2
Patchnames:
SUSE-SLE-Module-Basesystem-15-SP2-2021-1893
SUSE Linux Enterprise Desktop 15 SP3
SUSE Linux Enterprise Module for Basesystem 15 SP3
  • qemu-tools >= 5.2.0-17.1
Patchnames:
SUSE-SLE-Module-Basesystem-15-SP3-2021-1942
SUSE Linux Enterprise Desktop 15 SP4
SUSE Linux Enterprise Module for Basesystem 15 SP4
  • qemu-tools >= 6.2.0-150400.35.10
Patchnames:
SUSE Linux Enterprise Module for Basesystem 15 SP4 GA qemu-tools-6.2.0-150400.35.10
SUSE Linux Enterprise High Performance Computing 15 SP1-ESPOS
  • qemu >= 3.1.1.1-9.30.2
  • qemu-arm >= 3.1.1.1-9.30.2
  • qemu-audio-alsa >= 3.1.1.1-9.30.2
  • qemu-audio-oss >= 3.1.1.1-9.30.2
  • qemu-audio-pa >= 3.1.1.1-9.30.2
  • qemu-block-curl >= 3.1.1.1-9.30.2
  • qemu-block-iscsi >= 3.1.1.1-9.30.2
  • qemu-block-rbd >= 3.1.1.1-9.30.2
  • qemu-block-ssh >= 3.1.1.1-9.30.2
  • qemu-guest-agent >= 3.1.1.1-9.30.2
  • qemu-ipxe >= 1.0.0+-9.30.2
  • qemu-kvm >= 3.1.1.1-9.30.2
  • qemu-lang >= 3.1.1.1-9.30.2
  • qemu-seabios >= 1.12.0_0_ga698c89-9.30.2
  • qemu-sgabios >= 8-9.30.2
  • qemu-tools >= 3.1.1.1-9.30.2
  • qemu-ui-curses >= 3.1.1.1-9.30.2
  • qemu-ui-gtk >= 3.1.1.1-9.30.2
  • qemu-vgabios >= 1.12.0_0_ga698c89-9.30.2
  • qemu-x86 >= 3.1.1.1-9.30.2
Patchnames:
SUSE-SLE-Product-HPC-15-SP1-ESPOS-2021-2591
SUSE Linux Enterprise High Performance Computing 15 SP1-LTSS
  • qemu >= 3.1.1.1-9.30.2
  • qemu-arm >= 3.1.1.1-9.30.2
  • qemu-audio-alsa >= 3.1.1.1-9.30.2
  • qemu-audio-oss >= 3.1.1.1-9.30.2
  • qemu-audio-pa >= 3.1.1.1-9.30.2
  • qemu-block-curl >= 3.1.1.1-9.30.2
  • qemu-block-iscsi >= 3.1.1.1-9.30.2
  • qemu-block-rbd >= 3.1.1.1-9.30.2
  • qemu-block-ssh >= 3.1.1.1-9.30.2
  • qemu-guest-agent >= 3.1.1.1-9.30.2
  • qemu-ipxe >= 1.0.0+-9.30.2
  • qemu-kvm >= 3.1.1.1-9.30.2
  • qemu-lang >= 3.1.1.1-9.30.2
  • qemu-seabios >= 1.12.0_0_ga698c89-9.30.2
  • qemu-sgabios >= 8-9.30.2
  • qemu-tools >= 3.1.1.1-9.30.2
  • qemu-ui-curses >= 3.1.1.1-9.30.2
  • qemu-ui-gtk >= 3.1.1.1-9.30.2
  • qemu-vgabios >= 1.12.0_0_ga698c89-9.30.2
  • qemu-x86 >= 3.1.1.1-9.30.2
Patchnames:
SUSE-SLE-Product-HPC-15-SP1-LTSS-2021-2591
SUSE Linux Enterprise High Performance Computing 15 SP4
SUSE Linux Enterprise Server 15 SP4
SUSE Linux Enterprise Server for SAP Applications 15 SP4
SUSE Manager Proxy 4.3
SUSE Manager Retail Branch Server 4.3
SUSE Manager Server 4.3
  • qemu >= 6.2.0-150400.35.10
  • qemu-SLOF >= 6.2.0-150400.35.10
  • qemu-accel-tcg-x86 >= 6.2.0-150400.35.10
  • qemu-arm >= 6.2.0-150400.35.10
  • qemu-audio-alsa >= 6.2.0-150400.35.10
  • qemu-audio-pa >= 6.2.0-150400.35.10
  • qemu-audio-spice >= 6.2.0-150400.35.10
  • qemu-block-curl >= 6.2.0-150400.35.10
  • qemu-block-iscsi >= 6.2.0-150400.35.10
  • qemu-block-rbd >= 6.2.0-150400.35.10
  • qemu-block-ssh >= 6.2.0-150400.35.10
  • qemu-chardev-baum >= 6.2.0-150400.35.10
  • qemu-chardev-spice >= 6.2.0-150400.35.10
  • qemu-guest-agent >= 6.2.0-150400.35.10
  • qemu-hw-display-qxl >= 6.2.0-150400.35.10
  • qemu-hw-display-virtio-gpu >= 6.2.0-150400.35.10
  • qemu-hw-display-virtio-gpu-pci >= 6.2.0-150400.35.10
  • qemu-hw-display-virtio-vga >= 6.2.0-150400.35.10
  • qemu-hw-s390x-virtio-gpu-ccw >= 6.2.0-150400.35.10
  • qemu-hw-usb-host >= 6.2.0-150400.35.10
  • qemu-hw-usb-redirect >= 6.2.0-150400.35.10
  • qemu-ipxe >= 1.0.0+-150400.35.10
  • qemu-ksm >= 6.2.0-150400.35.10
  • qemu-kvm >= 6.2.0-150400.35.10
  • qemu-lang >= 6.2.0-150400.35.10
  • qemu-ppc >= 6.2.0-150400.35.10
  • qemu-s390x >= 6.2.0-150400.35.10
  • qemu-seabios >= 1.15.0_0_g2dd4b9b-150400.35.10
  • qemu-sgabios >= 8-150400.35.10
  • qemu-skiboot >= 6.2.0-150400.35.10
  • qemu-tools >= 6.2.0-150400.35.10
  • qemu-ui-curses >= 6.2.0-150400.35.10
  • qemu-ui-gtk >= 6.2.0-150400.35.10
  • qemu-ui-opengl >= 6.2.0-150400.35.10
  • qemu-ui-spice-app >= 6.2.0-150400.35.10
  • qemu-ui-spice-core >= 6.2.0-150400.35.10
  • qemu-vgabios >= 1.15.0_0_g2dd4b9b-150400.35.10
  • qemu-x86 >= 6.2.0-150400.35.10
Patchnames:
SUSE Linux Enterprise Module for Basesystem 15 SP4 GA qemu-tools-6.2.0-150400.35.10
SUSE Linux Enterprise Module for Server Applications 15 SP4 GA qemu-6.2.0-150400.35.10
SUSE Linux Enterprise Micro 5.0
  • qemu >= 4.2.1-11.19.2
  • qemu-arm >= 4.2.1-11.19.2
  • qemu-ipxe >= 1.0.0+-11.19.2
  • qemu-seabios >= 1.12.1+-11.19.2
  • qemu-sgabios >= 8-11.19.2
  • qemu-tools >= 4.2.1-11.19.2
  • qemu-vgabios >= 1.12.1+-11.19.2
  • qemu-x86 >= 4.2.1-11.19.2
Patchnames:
SUSE-SUSE-MicroOS-5.0-2021-1893
SUSE Linux Enterprise Module for Server Applications 15 SP2
  • qemu >= 4.2.1-11.19.2
  • qemu-arm >= 4.2.1-11.19.2
  • qemu-audio-alsa >= 4.2.1-11.19.2
  • qemu-audio-pa >= 4.2.1-11.19.2
  • qemu-block-curl >= 4.2.1-11.19.2
  • qemu-block-iscsi >= 4.2.1-11.19.2
  • qemu-block-rbd >= 4.2.1-11.19.2
  • qemu-block-ssh >= 4.2.1-11.19.2
  • qemu-guest-agent >= 4.2.1-11.19.2
  • qemu-ipxe >= 1.0.0+-11.19.2
  • qemu-kvm >= 4.2.1-11.19.2
  • qemu-lang >= 4.2.1-11.19.2
  • qemu-microvm >= 4.2.1-11.19.2
  • qemu-ppc >= 4.2.1-11.19.2
  • qemu-s390 >= 4.2.1-11.19.2
  • qemu-seabios >= 1.12.1+-11.19.2
  • qemu-sgabios >= 8-11.19.2
  • qemu-ui-curses >= 4.2.1-11.19.2
  • qemu-ui-gtk >= 4.2.1-11.19.2
  • qemu-ui-spice-app >= 4.2.1-11.19.2
  • qemu-vgabios >= 1.12.1+-11.19.2
  • qemu-x86 >= 4.2.1-11.19.2
Patchnames:
SUSE-SLE-Module-Server-Applications-15-SP2-2021-1893
SUSE Linux Enterprise Module for Server Applications 15 SP3
  • qemu >= 5.2.0-17.1
  • qemu-arm >= 5.2.0-17.1
  • qemu-audio-alsa >= 5.2.0-17.1
  • qemu-audio-pa >= 5.2.0-17.1
  • qemu-audio-spice >= 5.2.0-17.1
  • qemu-block-curl >= 5.2.0-17.1
  • qemu-block-iscsi >= 5.2.0-17.1
  • qemu-block-rbd >= 5.2.0-17.1
  • qemu-block-ssh >= 5.2.0-17.1
  • qemu-chardev-baum >= 5.2.0-17.1
  • qemu-chardev-spice >= 5.2.0-17.1
  • qemu-guest-agent >= 5.2.0-17.1
  • qemu-hw-display-qxl >= 5.2.0-17.1
  • qemu-hw-display-virtio-gpu >= 5.2.0-17.1
  • qemu-hw-display-virtio-gpu-pci >= 5.2.0-17.1
  • qemu-hw-display-virtio-vga >= 5.2.0-17.1
  • qemu-hw-s390x-virtio-gpu-ccw >= 5.2.0-17.1
  • qemu-hw-usb-redirect >= 5.2.0-17.1
  • qemu-ipxe >= 1.0.0+-17.1
  • qemu-ksm >= 5.2.0-17.1
  • qemu-kvm >= 5.2.0-17.1
  • qemu-lang >= 5.2.0-17.1
  • qemu-ppc >= 5.2.0-17.1
  • qemu-s390x >= 5.2.0-17.1
  • qemu-seabios >= 1.14.0_0_g155821a-17.1
  • qemu-sgabios >= 8-17.1
  • qemu-skiboot >= 5.2.0-17.1
  • qemu-ui-curses >= 5.2.0-17.1
  • qemu-ui-gtk >= 5.2.0-17.1
  • qemu-ui-opengl >= 5.2.0-17.1
  • qemu-ui-spice-app >= 5.2.0-17.1
  • qemu-ui-spice-core >= 5.2.0-17.1
  • qemu-vgabios >= 1.14.0_0_g155821a-17.1
  • qemu-x86 >= 5.2.0-17.1
Patchnames:
SUSE-SLE-Module-Server-Applications-15-SP3-2021-1942
SUSE Linux Enterprise Module for Server Applications 15 SP4
  • qemu >= 6.2.0-150400.35.10
  • qemu-SLOF >= 6.2.0-150400.35.10
  • qemu-accel-tcg-x86 >= 6.2.0-150400.35.10
  • qemu-arm >= 6.2.0-150400.35.10
  • qemu-audio-alsa >= 6.2.0-150400.35.10
  • qemu-audio-pa >= 6.2.0-150400.35.10
  • qemu-audio-spice >= 6.2.0-150400.35.10
  • qemu-block-curl >= 6.2.0-150400.35.10
  • qemu-block-iscsi >= 6.2.0-150400.35.10
  • qemu-block-rbd >= 6.2.0-150400.35.10
  • qemu-block-ssh >= 6.2.0-150400.35.10
  • qemu-chardev-baum >= 6.2.0-150400.35.10
  • qemu-chardev-spice >= 6.2.0-150400.35.10
  • qemu-guest-agent >= 6.2.0-150400.35.10
  • qemu-hw-display-qxl >= 6.2.0-150400.35.10
  • qemu-hw-display-virtio-gpu >= 6.2.0-150400.35.10
  • qemu-hw-display-virtio-gpu-pci >= 6.2.0-150400.35.10
  • qemu-hw-display-virtio-vga >= 6.2.0-150400.35.10
  • qemu-hw-s390x-virtio-gpu-ccw >= 6.2.0-150400.35.10
  • qemu-hw-usb-host >= 6.2.0-150400.35.10
  • qemu-hw-usb-redirect >= 6.2.0-150400.35.10
  • qemu-ipxe >= 1.0.0+-150400.35.10
  • qemu-ksm >= 6.2.0-150400.35.10
  • qemu-kvm >= 6.2.0-150400.35.10
  • qemu-lang >= 6.2.0-150400.35.10
  • qemu-ppc >= 6.2.0-150400.35.10
  • qemu-s390x >= 6.2.0-150400.35.10
  • qemu-seabios >= 1.15.0_0_g2dd4b9b-150400.35.10
  • qemu-sgabios >= 8-150400.35.10
  • qemu-skiboot >= 6.2.0-150400.35.10
  • qemu-ui-curses >= 6.2.0-150400.35.10
  • qemu-ui-gtk >= 6.2.0-150400.35.10
  • qemu-ui-opengl >= 6.2.0-150400.35.10
  • qemu-ui-spice-app >= 6.2.0-150400.35.10
  • qemu-ui-spice-core >= 6.2.0-150400.35.10
  • qemu-vgabios >= 1.15.0_0_g2dd4b9b-150400.35.10
  • qemu-x86 >= 6.2.0-150400.35.10
Patchnames:
SUSE Linux Enterprise Module for Server Applications 15 SP4 GA qemu-6.2.0-150400.35.10
SUSE Linux Enterprise Server 12 SP5
SUSE Linux Enterprise Server for SAP Applications 12 SP5
  • qemu >= 3.1.1.1-51.1
  • qemu-arm >= 3.1.1.1-51.1
  • qemu-audio-alsa >= 3.1.1.1-51.1
  • qemu-audio-oss >= 3.1.1.1-51.1
  • qemu-audio-pa >= 3.1.1.1-51.1
  • qemu-audio-sdl >= 3.1.1.1-51.1
  • qemu-block-curl >= 3.1.1.1-51.1
  • qemu-block-iscsi >= 3.1.1.1-51.1
  • qemu-block-rbd >= 3.1.1.1-51.1
  • qemu-block-ssh >= 3.1.1.1-51.1
  • qemu-guest-agent >= 3.1.1.1-51.1
  • qemu-ipxe >= 1.0.0+-51.1
  • qemu-kvm >= 3.1.1.1-51.1
  • qemu-lang >= 3.1.1.1-51.1
  • qemu-ppc >= 3.1.1.1-51.1
  • qemu-s390 >= 3.1.1.1-51.1
  • qemu-seabios >= 1.12.0_0_ga698c89-51.1
  • qemu-sgabios >= 8-51.1
  • qemu-tools >= 3.1.1.1-51.1
  • qemu-ui-curses >= 3.1.1.1-51.1
  • qemu-ui-gtk >= 3.1.1.1-51.1
  • qemu-ui-sdl >= 3.1.1.1-51.1
  • qemu-vgabios >= 1.12.0_0_ga698c89-51.1
  • qemu-x86 >= 3.1.1.1-51.1
Patchnames:
SUSE-SLE-SERVER-12-SP5-2021-1837
SUSE Linux Enterprise Server 15 SP1-BCL
  • qemu >= 3.1.1.1-9.30.2
  • qemu-audio-alsa >= 3.1.1.1-9.30.2
  • qemu-audio-oss >= 3.1.1.1-9.30.2
  • qemu-audio-pa >= 3.1.1.1-9.30.2
  • qemu-block-curl >= 3.1.1.1-9.30.2
  • qemu-block-iscsi >= 3.1.1.1-9.30.2
  • qemu-block-rbd >= 3.1.1.1-9.30.2
  • qemu-block-ssh >= 3.1.1.1-9.30.2
  • qemu-guest-agent >= 3.1.1.1-9.30.2
  • qemu-ipxe >= 1.0.0+-9.30.2
  • qemu-kvm >= 3.1.1.1-9.30.2
  • qemu-lang >= 3.1.1.1-9.30.2
  • qemu-seabios >= 1.12.0_0_ga698c89-9.30.2
  • qemu-sgabios >= 8-9.30.2
  • qemu-tools >= 3.1.1.1-9.30.2
  • qemu-ui-curses >= 3.1.1.1-9.30.2
  • qemu-ui-gtk >= 3.1.1.1-9.30.2
  • qemu-vgabios >= 1.12.0_0_ga698c89-9.30.2
  • qemu-x86 >= 3.1.1.1-9.30.2
Patchnames:
SUSE-SLE-Product-SLES-15-SP1-BCL-2021-2591
SUSE Linux Enterprise Server 15 SP1-LTSS
  • qemu >= 3.1.1.1-9.30.2
  • qemu-arm >= 3.1.1.1-9.30.2
  • qemu-audio-alsa >= 3.1.1.1-9.30.2
  • qemu-audio-oss >= 3.1.1.1-9.30.2
  • qemu-audio-pa >= 3.1.1.1-9.30.2
  • qemu-block-curl >= 3.1.1.1-9.30.2
  • qemu-block-iscsi >= 3.1.1.1-9.30.2
  • qemu-block-rbd >= 3.1.1.1-9.30.2
  • qemu-block-ssh >= 3.1.1.1-9.30.2
  • qemu-guest-agent >= 3.1.1.1-9.30.2
  • qemu-ipxe >= 1.0.0+-9.30.2
  • qemu-kvm >= 3.1.1.1-9.30.2
  • qemu-lang >= 3.1.1.1-9.30.2
  • qemu-ppc >= 3.1.1.1-9.30.2
  • qemu-s390 >= 3.1.1.1-9.30.2
  • qemu-seabios >= 1.12.0_0_ga698c89-9.30.2
  • qemu-sgabios >= 8-9.30.2
  • qemu-tools >= 3.1.1.1-9.30.2
  • qemu-ui-curses >= 3.1.1.1-9.30.2
  • qemu-ui-gtk >= 3.1.1.1-9.30.2
  • qemu-vgabios >= 1.12.0_0_ga698c89-9.30.2
  • qemu-x86 >= 3.1.1.1-9.30.2
Patchnames:
SUSE-SLE-Product-SLES-15-SP1-LTSS-2021-2591
SUSE Linux Enterprise Server for SAP Applications 15 SP1
  • qemu >= 3.1.1.1-9.30.2
  • qemu-audio-alsa >= 3.1.1.1-9.30.2
  • qemu-audio-oss >= 3.1.1.1-9.30.2
  • qemu-audio-pa >= 3.1.1.1-9.30.2
  • qemu-block-curl >= 3.1.1.1-9.30.2
  • qemu-block-iscsi >= 3.1.1.1-9.30.2
  • qemu-block-rbd >= 3.1.1.1-9.30.2
  • qemu-block-ssh >= 3.1.1.1-9.30.2
  • qemu-guest-agent >= 3.1.1.1-9.30.2
  • qemu-ipxe >= 1.0.0+-9.30.2
  • qemu-kvm >= 3.1.1.1-9.30.2
  • qemu-lang >= 3.1.1.1-9.30.2
  • qemu-ppc >= 3.1.1.1-9.30.2
  • qemu-seabios >= 1.12.0_0_ga698c89-9.30.2
  • qemu-sgabios >= 8-9.30.2
  • qemu-tools >= 3.1.1.1-9.30.2
  • qemu-ui-curses >= 3.1.1.1-9.30.2
  • qemu-ui-gtk >= 3.1.1.1-9.30.2
  • qemu-vgabios >= 1.12.0_0_ga698c89-9.30.2
  • qemu-x86 >= 3.1.1.1-9.30.2
Patchnames:
SUSE-SLE-Product-SLES_SAP-15-SP1-2021-2591
SUSE Manager Proxy 4.0
  • qemu >= 3.1.1.1-9.30.2
  • qemu-audio-alsa >= 3.1.1.1-9.30.2
  • qemu-audio-oss >= 3.1.1.1-9.30.2
  • qemu-audio-pa >= 3.1.1.1-9.30.2
  • qemu-block-curl >= 3.1.1.1-9.30.2
  • qemu-block-iscsi >= 3.1.1.1-9.30.2
  • qemu-block-rbd >= 3.1.1.1-9.30.2
  • qemu-block-ssh >= 3.1.1.1-9.30.2
  • qemu-guest-agent >= 3.1.1.1-9.30.2
  • qemu-ipxe >= 1.0.0+-9.30.2
  • qemu-kvm >= 3.1.1.1-9.30.2
  • qemu-lang >= 3.1.1.1-9.30.2
  • qemu-seabios >= 1.12.0_0_ga698c89-9.30.2
  • qemu-sgabios >= 8-9.30.2
  • qemu-tools >= 3.1.1.1-9.30.2
  • qemu-ui-curses >= 3.1.1.1-9.30.2
  • qemu-ui-gtk >= 3.1.1.1-9.30.2
  • qemu-vgabios >= 1.12.0_0_ga698c89-9.30.2
  • qemu-x86 >= 3.1.1.1-9.30.2
Patchnames:
SUSE-SLE-Product-SUSE-Manager-Proxy-4.0-2021-2591
SUSE Manager Retail Branch Server 4.0
  • qemu >= 3.1.1.1-9.30.2
  • qemu-audio-alsa >= 3.1.1.1-9.30.2
  • qemu-audio-oss >= 3.1.1.1-9.30.2
  • qemu-audio-pa >= 3.1.1.1-9.30.2
  • qemu-block-curl >= 3.1.1.1-9.30.2
  • qemu-block-iscsi >= 3.1.1.1-9.30.2
  • qemu-block-rbd >= 3.1.1.1-9.30.2
  • qemu-block-ssh >= 3.1.1.1-9.30.2
  • qemu-guest-agent >= 3.1.1.1-9.30.2
  • qemu-ipxe >= 1.0.0+-9.30.2
  • qemu-kvm >= 3.1.1.1-9.30.2
  • qemu-lang >= 3.1.1.1-9.30.2
  • qemu-seabios >= 1.12.0_0_ga698c89-9.30.2
  • qemu-sgabios >= 8-9.30.2
  • qemu-tools >= 3.1.1.1-9.30.2
  • qemu-ui-curses >= 3.1.1.1-9.30.2
  • qemu-ui-gtk >= 3.1.1.1-9.30.2
  • qemu-vgabios >= 1.12.0_0_ga698c89-9.30.2
  • qemu-x86 >= 3.1.1.1-9.30.2
Patchnames:
SUSE-SLE-Product-SUSE-Manager-Retail-Branch-Server-4.0-2021-2591
SUSE Manager Server 4.0
  • qemu >= 3.1.1.1-9.30.2
  • qemu-audio-alsa >= 3.1.1.1-9.30.2
  • qemu-audio-oss >= 3.1.1.1-9.30.2
  • qemu-audio-pa >= 3.1.1.1-9.30.2
  • qemu-block-curl >= 3.1.1.1-9.30.2
  • qemu-block-iscsi >= 3.1.1.1-9.30.2
  • qemu-block-rbd >= 3.1.1.1-9.30.2
  • qemu-block-ssh >= 3.1.1.1-9.30.2
  • qemu-guest-agent >= 3.1.1.1-9.30.2
  • qemu-ipxe >= 1.0.0+-9.30.2
  • qemu-kvm >= 3.1.1.1-9.30.2
  • qemu-lang >= 3.1.1.1-9.30.2
  • qemu-ppc >= 3.1.1.1-9.30.2
  • qemu-s390 >= 3.1.1.1-9.30.2
  • qemu-seabios >= 1.12.0_0_ga698c89-9.30.2
  • qemu-sgabios >= 8-9.30.2
  • qemu-tools >= 3.1.1.1-9.30.2
  • qemu-ui-curses >= 3.1.1.1-9.30.2
  • qemu-ui-gtk >= 3.1.1.1-9.30.2
  • qemu-vgabios >= 1.12.0_0_ga698c89-9.30.2
  • qemu-x86 >= 3.1.1.1-9.30.2
Patchnames:
SUSE-SLE-Product-SUSE-Manager-Server-4.0-2021-2591
openSUSE Leap 15.2
  • qemu >= 4.2.1-lp152.9.16.2
  • qemu-arm >= 4.2.1-lp152.9.16.2
  • qemu-audio-alsa >= 4.2.1-lp152.9.16.2
  • qemu-audio-pa >= 4.2.1-lp152.9.16.2
  • qemu-audio-sdl >= 4.2.1-lp152.9.16.2
  • qemu-block-curl >= 4.2.1-lp152.9.16.2
  • qemu-block-dmg >= 4.2.1-lp152.9.16.2
  • qemu-block-gluster >= 4.2.1-lp152.9.16.2
  • qemu-block-iscsi >= 4.2.1-lp152.9.16.2
  • qemu-block-nfs >= 4.2.1-lp152.9.16.2
  • qemu-block-rbd >= 4.2.1-lp152.9.16.2
  • qemu-block-ssh >= 4.2.1-lp152.9.16.2
  • qemu-extra >= 4.2.1-lp152.9.16.2
  • qemu-guest-agent >= 4.2.1-lp152.9.16.2
  • qemu-ipxe >= 1.0.0+-lp152.9.16.2
  • qemu-ksm >= 4.2.1-lp152.9.16.2
  • qemu-kvm >= 4.2.1-lp152.9.16.2
  • qemu-lang >= 4.2.1-lp152.9.16.2
  • qemu-linux-user >= 4.2.1-lp152.9.16.1
  • qemu-microvm >= 4.2.1-lp152.9.16.2
  • qemu-ppc >= 4.2.1-lp152.9.16.2
  • qemu-s390 >= 4.2.1-lp152.9.16.2
  • qemu-seabios >= 1.12.1+-lp152.9.16.2
  • qemu-sgabios >= 8-lp152.9.16.2
  • qemu-testsuite >= 4.2.1-lp152.9.16.7
  • qemu-tools >= 4.2.1-lp152.9.16.2
  • qemu-ui-curses >= 4.2.1-lp152.9.16.2
  • qemu-ui-gtk >= 4.2.1-lp152.9.16.2
  • qemu-ui-sdl >= 4.2.1-lp152.9.16.2
  • qemu-ui-spice-app >= 4.2.1-lp152.9.16.2
  • qemu-vgabios >= 1.12.1+-lp152.9.16.2
  • qemu-vhost-user-gpu >= 4.2.1-lp152.9.16.2
  • qemu-x86 >= 4.2.1-lp152.9.16.2
Patchnames:
openSUSE-2021-1043
openSUSE Leap 15.3
  • qemu >= 5.2.0-17.1
  • qemu-arm >= 5.2.0-17.1
  • qemu-audio-alsa >= 5.2.0-17.1
  • qemu-audio-oss >= 3.1.1.1-9.30.2
  • qemu-audio-pa >= 5.2.0-17.1
  • qemu-audio-spice >= 5.2.0-17.1
  • qemu-block-curl >= 5.2.0-17.1
  • qemu-block-dmg >= 5.2.0-17.1
  • qemu-block-gluster >= 5.2.0-17.1
  • qemu-block-iscsi >= 5.2.0-17.1
  • qemu-block-nfs >= 5.2.0-17.1
  • qemu-block-rbd >= 5.2.0-17.1
  • qemu-block-ssh >= 5.2.0-17.1
  • qemu-chardev-baum >= 5.2.0-17.1
  • qemu-chardev-spice >= 5.2.0-17.1
  • qemu-extra >= 5.2.0-17.1
  • qemu-guest-agent >= 5.2.0-17.1
  • qemu-hw-display-qxl >= 5.2.0-17.1
  • qemu-hw-display-virtio-gpu >= 5.2.0-17.1
  • qemu-hw-display-virtio-gpu-pci >= 5.2.0-17.1
  • qemu-hw-display-virtio-vga >= 5.2.0-17.1
  • qemu-hw-s390x-virtio-gpu-ccw >= 5.2.0-17.1
  • qemu-hw-usb-redirect >= 5.2.0-17.1
  • qemu-hw-usb-smartcard >= 5.2.0-17.1
  • qemu-ipxe >= 1.0.0+-17.1
  • qemu-ivshmem-tools >= 5.2.0-17.1
  • qemu-ksm >= 5.2.0-17.1
  • qemu-kvm >= 5.2.0-17.1
  • qemu-lang >= 5.2.0-17.1
  • qemu-microvm >= 5.2.0-17.1
  • qemu-ppc >= 5.2.0-17.1
  • qemu-s390x >= 5.2.0-17.1
  • qemu-seabios >= 1.14.0_0_g155821a-17.1
  • qemu-sgabios >= 8-17.1
  • qemu-skiboot >= 5.2.0-17.1
  • qemu-tools >= 5.2.0-17.1
  • qemu-ui-curses >= 5.2.0-17.1
  • qemu-ui-gtk >= 5.2.0-17.1
  • qemu-ui-opengl >= 5.2.0-17.1
  • qemu-ui-spice-app >= 5.2.0-17.1
  • qemu-ui-spice-core >= 5.2.0-17.1
  • qemu-vgabios >= 1.14.0_0_g155821a-17.1
  • qemu-vhost-user-gpu >= 5.2.0-17.1
  • qemu-x86 >= 5.2.0-17.1
Patchnames:
openSUSE-SLE-15.3-2021-1942
openSUSE-SLE-15.3-2021-2591
openSUSE Leap 15.4
  • qemu >= 6.2.0-150400.35.10
  • qemu-SLOF >= 6.2.0-150400.35.10
  • qemu-accel-tcg-x86 >= 6.2.0-150400.35.10
  • qemu-arm >= 6.2.0-150400.35.10
  • qemu-audio-spice >= 6.2.0-150400.35.10
  • qemu-block-curl >= 6.2.0-150400.35.10
  • qemu-block-rbd >= 6.2.0-150400.35.10
  • qemu-chardev-spice >= 6.2.0-150400.35.10
  • qemu-guest-agent >= 6.2.0-150400.35.10
  • qemu-hw-display-qxl >= 6.2.0-150400.35.10
  • qemu-hw-display-virtio-gpu >= 6.2.0-150400.35.10
  • qemu-hw-display-virtio-gpu-pci >= 6.2.0-150400.35.10
  • qemu-hw-display-virtio-vga >= 6.2.0-150400.35.10
  • qemu-hw-usb-host >= 6.2.0-150400.35.10
  • qemu-hw-usb-redirect >= 6.2.0-150400.35.10
  • qemu-hw-usb-smartcard >= 6.2.0-150400.35.10
  • qemu-ipxe >= 1.0.0+-150400.35.10
  • qemu-ksm >= 6.2.0-150400.35.10
  • qemu-microvm >= 6.2.0-150400.35.10
  • qemu-ppc >= 6.2.0-150400.35.10
  • qemu-seabios >= 1.15.0_0_g2dd4b9b-150400.35.10
  • qemu-sgabios >= 8-150400.35.10
  • qemu-tools >= 6.2.0-150400.35.10
  • qemu-ui-curses >= 6.2.0-150400.35.10
  • qemu-ui-gtk >= 6.2.0-150400.35.10
  • qemu-ui-opengl >= 6.2.0-150400.35.10
  • qemu-ui-spice-app >= 6.2.0-150400.35.10
  • qemu-ui-spice-core >= 6.2.0-150400.35.10
  • qemu-vgabios >= 1.15.0_0_g2dd4b9b-150400.35.10
  • qemu-x86 >= 6.2.0-150400.35.10
Patchnames:
openSUSE Leap 15.4 GA qemu-6.2.0-150400.35.10
openSUSE Tumbleweed
  • qemu >= 6.1.0-32.1
  • qemu-accel-qtest >= 6.1.0-32.1
  • qemu-accel-tcg-x86 >= 6.1.0-32.1
  • qemu-arm >= 6.1.0-32.1
  • qemu-audio-alsa >= 6.1.0-32.1
  • qemu-audio-jack >= 6.1.0-32.1
  • qemu-audio-pa >= 6.1.0-32.1
  • qemu-audio-spice >= 6.1.0-32.1
  • qemu-block-curl >= 6.1.0-32.1
  • qemu-block-dmg >= 6.1.0-32.1
  • qemu-block-gluster >= 6.1.0-32.1
  • qemu-block-iscsi >= 6.1.0-32.1
  • qemu-block-nfs >= 6.1.0-32.1
  • qemu-block-rbd >= 6.1.0-32.1
  • qemu-block-ssh >= 6.1.0-32.1
  • qemu-chardev-baum >= 6.1.0-32.1
  • qemu-chardev-spice >= 6.1.0-32.1
  • qemu-extra >= 6.1.0-32.1
  • qemu-guest-agent >= 6.1.0-32.1
  • qemu-hw-display-qxl >= 6.1.0-32.1
  • qemu-hw-display-virtio-gpu >= 6.1.0-32.1
  • qemu-hw-display-virtio-gpu-pci >= 6.1.0-32.1
  • qemu-hw-display-virtio-vga >= 6.1.0-32.1
  • qemu-hw-s390x-virtio-gpu-ccw >= 6.1.0-32.1
  • qemu-hw-usb-host >= 6.1.0-32.1
  • qemu-hw-usb-redirect >= 6.1.0-32.1
  • qemu-hw-usb-smartcard >= 6.1.0-32.1
  • qemu-ipxe >= 1.0.0+-32.1
  • qemu-ivshmem-tools >= 6.1.0-32.1
  • qemu-ksm >= 6.1.0-32.1
  • qemu-kvm >= 6.1.0-32.1
  • qemu-lang >= 6.1.0-32.1
  • qemu-microvm >= 6.1.0-32.1
  • qemu-ppc >= 6.1.0-32.1
  • qemu-s390x >= 6.1.0-32.1
  • qemu-seabios >= 1.14.0_0_g155821a-32.1
  • qemu-sgabios >= 8-32.1
  • qemu-skiboot >= 6.1.0-32.1
  • qemu-tools >= 6.1.0-32.1
  • qemu-ui-curses >= 6.1.0-32.1
  • qemu-ui-gtk >= 6.1.0-32.1
  • qemu-ui-opengl >= 6.1.0-32.1
  • qemu-ui-spice-app >= 6.1.0-32.1
  • qemu-ui-spice-core >= 6.1.0-32.1
  • qemu-vgabios >= 1.14.0_0_g155821a-32.1
  • qemu-vhost-user-gpu >= 6.1.0-32.1
  • qemu-x86 >= 6.1.0-32.1
Patchnames:
openSUSE Tumbleweed GA qemu-6.1.0-32.1


First public cloud image revisions this CVE is fixed in:


Status of this issue by product and package

Please note that this evaluation state might be work in progress, incomplete or outdated. Also information for service packs in the LTSS phase is only included for issues meeting the LTSS criteria. If in doubt, feel free to contact us for clarification. The updates are grouped by state of their lifecycle. SUSE product lifecycles are documented on the lifecycle page.

Product(s) Source package State
Products under general support and receiving all security fixes.
SUSE Enterprise Storage 7 qemu Released
SUSE Enterprise Storage 7.1 qemu Released
SUSE Linux Enterprise Desktop 15 SP4 qemu Released
SUSE Linux Enterprise High Performance Computing 12 SP5 qemu Released
SUSE Linux Enterprise High Performance Computing 15 SP4 qemu Released
SUSE Linux Enterprise Micro 5.1 qemu Released
SUSE Linux Enterprise Micro 5.2 qemu Released
SUSE Linux Enterprise Micro 5.3 qemu Released
SUSE Linux Enterprise Module for Basesystem 15 SP4 qemu Released
SUSE Linux Enterprise Module for Server Applications 15 SP4 qemu Released
SUSE Linux Enterprise Real Time 15 SP3 qemu Released
SUSE Linux Enterprise Server 12 SP5 qemu Released
SUSE Linux Enterprise Server 15 SP4 qemu Released
SUSE Linux Enterprise Server for SAP Applications 12 SP5 qemu Released
SUSE Linux Enterprise Server for SAP Applications 15 SP4 qemu Released
SUSE Manager Proxy 4.2 qemu Released
SUSE Manager Proxy 4.3 qemu Released
SUSE Manager Retail Branch Server 4.2 qemu Released
SUSE Manager Retail Branch Server 4.3 qemu Released
SUSE Manager Server 4.2 qemu Released
SUSE Manager Server 4.3 qemu Released
Products under Long Term Service Pack support and receiving important and critical security fixes.
SUSE Linux Enterprise High Performance Computing 15 qemu Won't fix
SUSE Linux Enterprise High Performance Computing 15 SP1 qemu Unsupported
SUSE Linux Enterprise High Performance Computing 15 SP1-ESPOS qemu Released
SUSE Linux Enterprise High Performance Computing 15 SP1-LTSS qemu Released
SUSE Linux Enterprise High Performance Computing 15 SP2 qemu Released
SUSE Linux Enterprise High Performance Computing 15 SP2-ESPOS qemu Released
SUSE Linux Enterprise High Performance Computing 15 SP2-LTSS qemu Released
SUSE Linux Enterprise High Performance Computing 15 SP3 qemu Released
SUSE Linux Enterprise High Performance Computing 15 SP3-ESPOS qemu Released
SUSE Linux Enterprise High Performance Computing 15 SP3-LTSS qemu Released
SUSE Linux Enterprise High Performance Computing 15-ESPOS qemu Won't fix
SUSE Linux Enterprise High Performance Computing 15-LTSS qemu Won't fix
SUSE Linux Enterprise Module for Basesystem 15 SP1 qemu Unsupported
SUSE Linux Enterprise Module for Basesystem 15 SP2 qemu Released
SUSE Linux Enterprise Module for Basesystem 15 SP3 qemu Released
SUSE Linux Enterprise Module for Server Applications 15 SP1 qemu Unsupported
SUSE Linux Enterprise Module for Server Applications 15 SP2 qemu Released
SUSE Linux Enterprise Module for Server Applications 15 SP3 qemu Released
SUSE Linux Enterprise Server 12 SP2-BCL qemu Won't fix
SUSE Linux Enterprise Server 12 SP4 qemu Won't fix
SUSE Linux Enterprise Server 12 SP4-LTSS qemu Won't fix
SUSE Linux Enterprise Server 15 SP1 qemu Unsupported
SUSE Linux Enterprise Server 15 SP1-LTSS qemu Released
SUSE Linux Enterprise Server 15 SP2 qemu Released
SUSE Linux Enterprise Server 15 SP2-LTSS qemu Released
SUSE Linux Enterprise Server 15 SP3 qemu Released
SUSE Linux Enterprise Server 15 SP3-LTSS qemu Affected
SUSE Linux Enterprise Server 15-ESPOS qemu Won't fix
SUSE Linux Enterprise Server Business Critical Linux 15 SP1 qemu Released
SUSE Linux Enterprise Server Business Critical Linux 15 SP2 qemu Released
SUSE Linux Enterprise Server Business Critical Linux 15 SP3 qemu Released
SUSE Linux Enterprise Server for SAP Applications 12 SP4 qemu Won't fix
SUSE Linux Enterprise Server for SAP Applications 15 qemu Won't fix
SUSE Linux Enterprise Server for SAP Applications 15 SP1 qemu Released
SUSE Linux Enterprise Server for SAP Applications 15 SP2 qemu Released
SUSE Linux Enterprise Server for SAP Applications 15 SP3 qemu Released
Products past their end of life and not receiving proactive updates anymore.
HPE Helion OpenStack 8 qemu Affected
SUSE CaaS Platform 3.0 qemu Affected
SUSE CaaS Platform 4.0 qemu Released
SUSE CaaS Platform 4.5 qemu Released
SUSE Enterprise Storage 6 qemu Released
SUSE Linux Enterprise Desktop 11 SP4 qemu Not affected
SUSE Linux Enterprise Desktop 12 SP2 qemu Won't fix
SUSE Linux Enterprise Desktop 12 SP3 qemu Affected
SUSE Linux Enterprise Desktop 12 SP4 qemu Won't fix
SUSE Linux Enterprise Desktop 15 qemu Won't fix
SUSE Linux Enterprise Desktop 15 SP1 qemu Unsupported
SUSE Linux Enterprise Desktop 15 SP2 qemu Released
SUSE Linux Enterprise Desktop 15 SP3 qemu Released
SUSE Linux Enterprise Micro 5.0 qemu Released
SUSE Linux Enterprise Module for Basesystem 15 qemu Won't fix
SUSE Linux Enterprise Module for Server Applications 15 qemu Won't fix
SUSE Linux Enterprise Point of Service 11 SP3 kvm Not affected
SUSE Linux Enterprise Point of Service 11 SP3 qemu Not affected
SUSE Linux Enterprise Real Time 15 SP2 qemu Released
SUSE Linux Enterprise Server 11 SP1 kvm Unsupported
SUSE Linux Enterprise Server 11 SP3 kvm Unsupported
SUSE Linux Enterprise Server 11 SP3-LTSS kvm Not affected
SUSE Linux Enterprise Server 11 SP4 kvm Not affected
SUSE Linux Enterprise Server 11 SP4 qemu Not affected
SUSE Linux Enterprise Server 11 SP4 LTSS kvm Not affected
SUSE Linux Enterprise Server 11 SP4-LTSS kvm Unsupported
SUSE Linux Enterprise Server 12 SP2 qemu Won't fix
SUSE Linux Enterprise Server 12 SP2-ESPOS qemu Won't fix
SUSE Linux Enterprise Server 12 SP2-LTSS qemu Unsupported
SUSE Linux Enterprise Server 12 SP3 qemu Affected
SUSE Linux Enterprise Server 12 SP3-BCL qemu Affected
SUSE Linux Enterprise Server 12 SP3-ESPOS qemu Affected
SUSE Linux Enterprise Server 12 SP3-LTSS qemu Affected
SUSE Linux Enterprise Server 12 SP4-ESPOS qemu Won't fix
SUSE Linux Enterprise Server 15 qemu Won't fix
SUSE Linux Enterprise Server 15 SP1-BCL qemu Released
SUSE Linux Enterprise Server 15 SP2-BCL qemu Affected
SUSE Linux Enterprise Server 15 SP3-BCL qemu Affected
SUSE Linux Enterprise Server 15-LTSS qemu Won't fix
SUSE Linux Enterprise Server for Raspberry Pi 12 SP2 qemu Won't fix
SUSE Linux Enterprise Server for SAP Applications 11 SP4 qemu Not affected
SUSE Linux Enterprise Server for SAP Applications 12 SP2 qemu Won't fix
SUSE Linux Enterprise Server for SAP Applications 12 SP3 qemu Affected
SUSE Linux Enterprise Software Development Kit 11 SP4 qemu Not affected
SUSE Manager Proxy 4.0 qemu Released
SUSE Manager Proxy 4.1 qemu Released
SUSE Manager Retail Branch Server 4.0 qemu Released
SUSE Manager Retail Branch Server 4.1 qemu Released
SUSE Manager Server 4.0 qemu Released
SUSE Manager Server 4.1 qemu Released
SUSE OpenStack Cloud 7 qemu Won't fix
SUSE OpenStack Cloud 8 qemu Affected
SUSE OpenStack Cloud 9 qemu Won't fix
SUSE OpenStack Cloud Crowbar 8 qemu Affected
SUSE OpenStack Cloud Crowbar 9 qemu Won't fix
Container Status
suse/sles/15.3/libguestfs-tools:0.45.0
suse/sles/15.3/virt-launcher:0.45.0
qemuReleased
suse/sles/15.2/virt-launcher:0.38.1
suse/sles/15.4/libguestfs-tools:0.49.0
suse/sles/15.4/virt-launcher:0.49.0
qemuIn progress


SUSE Timeline for this CVE

CVE page created: Wed Sep 16 21:03:01 2020
CVE page last modified: Fri Jan 20 15:34:32 2023